<?xml version="1.0" encoding="UTF-8"?>
<resources culture="en" scope="Entity">
  <resource name="Location">Location</resource>
  <resource name="Owner">Owner</resource>
  <resource name="Biography">Biography</resource>
  <resource name="ChangeOuter">{0} ({1})</resource>
  <resource name="Change">change</resource>
  <resource name="RequiredExperience">Required experience</resource>
  <resource name="Financing">Financing</resource>
  <resource name="Account">Account</resource>
  <resource name="Price">Price</resource>
  <resource name="Manage">Manage</resource>
  <resource name="Donate">Donate</resource>
  <resource name="Trade">Trade</resource>
  <resource name="Message">Message</resource>
  <resource name="Befriend">Befriend</resource>
  <resource name="Unfriend">Unfriend</resource>
  <resource name="ButtonDrink">Drink juice</resource>
  <resource name="Switch">Switch</resource>
  <resource name="Join">Join</resource>
  <resource name="ButtonLeave">Leave</resource>
  <resource name="ButtonWiki">Wiki</resource>
  <resource name="Companies">Companies</resource>
  <resource name="Newspaper">Newspaper</resource>
  <resource name="Inventory">Inventory ({0} / {1})</resource>
  <resource name="NoItemsInfo">There are no items in the inventory.</resource>
  <resource name="ChooseAvatarInfo">Click to choose avatar</resource>
  <resource name="ChooseCoverInfo">Click to choose cover</resource>
  <resource name="Name">Name</resource>
  <resource name="Level">Level</resource>
  <resource name="ItemDonation">Item donation</resource>
  <resource name="PlaceholderItemDonation">number</resource>
  <resource name="ItemDonationInfo">Choose the number of items you wish to donate and then click donate. A donation is final once you have clicked donate. You are donating to {0}.</resource>
  <resource name="CurrencyDonation">Currency donation</resource>
  <resource name="PlaceholderCurrencyDonation">amount</resource>
  <resource name="CurrencyDonationInfo">Choose the amount of currencies you wish to donate and then click donate. A donation is final once you have clicked donate. You are donating to {0}.</resource>
  <resource name="DonateRUSure">Are you sure you want to donate?</resource>
  <resource name="Donations">Donations</resource>
  <resource name="DonationsItems">Donations of items</resource>
  <resource name="DonationsCurrency">Donations of currency</resource>
  <resource name="TitleTravel">Travel</resource>
  <resource name="TravelDistance">Distance</resource>
  <resource name="TravelReqTicket">Required ticket</resource>
  <resource name="TravelTicketInfo">{0} (Q: {1} | Amount: {2})</resource>
  <resource name="TravelNoTickets">No tickets</resource>
  <resource name="PopularDestinations">Popular destinations</resource>
  <resource name="ButtonSave">Save</resource>
  <resource name="AboutMe">About me</resource>
  <resource name="Organisation">Organisation</resource>
  <resource name="PartyMembers">Party Members</resource>
  <resource name="Managers">Managers</resource>
  <resource name="OrgInfo1">These are all the organizations that you're part of, either as owner or manager. Creating an organisation is the easiest way to become a company manager and start building your economic empire.</resource>
  <resource name="CreateOrg">Create Organisation</resource>
  <resource name="OrgName">Organisation Name</resource>
  <resource name="PoliticalSpec">Political Spectrum</resource>
  <resource name="GovOrientation">Governmental Orientation</resource>
  <resource name="OrganisationManagers">Organisation Managers</resource>
  <resource name="Role">Role</resource>
  <resource name="Parties">Parties</resource>
  <resource name="AllParties">All Parties</resource>
  <resource name="ArmyMembers">Army Members</resource>
  <resource name="BannedArmy">This army is banned</resource>
  <resource name="ChangeLoc">Change location</resource>
  <resource name="Move">Move</resource>
  <resource name="MakeOwner">Make owner</resource>
  <resource name="Resign">Resign</resource>
  <resource name="Logs">Logs</resource>
</resources>
